<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c691b059eb674be92d6f814daa5f4cd3">
  <dict>
    <!--2020-05-21 14:11:08.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2020-05-21 20:38:40.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 21:42:48.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:57:05.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-05-21 20:59:09.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2020-05-23 15:06:43.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
